question regarding us of openssh with openssl-0.9.7i

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

question regarding us of openssh with openssl-0.9.7i

Basavaraj Bendigeri
Hi,
    I am facing a problem when using openssh-3.9 with
openssl-0.9.7i. Both ssh and sshd are crashing.
I have compiled openssl with fips.
But openssh has not been changed  at all.
Openssh does not use the fips api at all.
But when I try to open an ssh connection both the
ssh client and the ssh daemon on the server are
crashing.
I have installed the following openssl libraries :
1. libcrypto.so.0.9.7
2. libcrypto.so.0.9.7.sha1
3. libssl.so.0.9.7

Please note that openssh is not at all using FIPS mode.
Has anybody tested openssh with  openssl- 0.9.7i
and was there any problem with the same.
Thanks in advance for your reply
-Basavaraj

______________________________________________________________________
OpenSSL Project                                 http://www.openssl.org
User Support Mailing List                    [hidden email]
Automated List Manager                           [hidden email]